{
  "schema_version": "1.4.0",
  "id": "GHSA-7p49-jrwj-cxrj",
  "modified": "2022-05-01T18:41:58Z",
  "published": "2022-05-01T18:41:58Z",
  "aliases": [
    "CVE-2007-6335"
  ],
  "details": "Integer overflow in libclamav in ClamAV before 0.92 allows remote attackers to execute arbitrary code via a crafted MEW packed PE file, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-6335"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/39119"
    },
    {
      "type": "WEB",
      "url": "https://www.exploit-db.com/exploits/4862"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-January/msg00644.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-January/msg00740.html"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=307562"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=634"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2008/Mar/msg00001.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-01/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28117"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28153"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28176"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28278"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28412"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28421"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28587"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29420"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200712-20.xml"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1435"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:003"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/26927"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1019112"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/4253"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0924/references"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-12-20T01:46:00Z"
  }
}